### Hierarchy

- JsonFormsBaseRenderer
  - CategorizationTabLayoutRenderer

## Index

### Properties

- path
- schema
- uischema

### Methods

- getOwnProps

## Properties

### path

path: string

Inherited from JsonFormsBaseRenderer.path

- Defined in /home/edgar/git/jsonforms/packages/angular-material/node_modules/@jsonforms/angular/lib/base.renderer.d.ts:5

### schema

schema: JsonSchema

Inherited from JsonFormsBaseRenderer.schema

- Defined in /home/edgar/git/jsonforms/packages/angular-material/node_modules/@jsonforms/angular/lib/base.renderer.d.ts:4

### uischema

uischema: UISchemaElement

Inherited from JsonFormsBaseRenderer.uischema

- Defined in /home/edgar/git/jsonforms/packages/angular-material/node_modules/@jsonforms/angular/lib/base.renderer.d.ts:3

## Methods

### Protected getOwnProps

- getOwnProps(): OwnPropsOfRenderer

- Inherited from JsonFormsBaseRenderer.getOwnProps

  - Defined in /home/edgar/git/jsonforms/packages/angular-material/node_modules/@jsonforms/angular/lib/base.renderer.d.ts:6

  #### Returns OwnPropsOfRenderer

Generated using TypeDoc